  body { background: #131a58 url(zyzzlcon-bg.png) repeat; 
         margin: 0px; 
         font-family: sans-serif; 
       }
  #content { 
     width: 800px; margin: auto; 
     margin-top: 5em; 
     background-color: white; 
     border: 3px solid #586dcc;
  }
  #header { background-color: #2533ab; }
  #header img { border: none; }

  .info { margin: 40px;  }
  h2 { margin-left: -35px; 
       margin-right: -35px; 
       margin-bottom: 40px; 
       background-color: #c40033; 
       padding: 5px; 
       color: white;}
  h2,h3 { text-align: center; }

  .disclaimer { font-size: 80%; text-align: center; color: #888; margin-top: 5em; }

  #closing { margin-left: 40%; line-height: 2em; }
  #footer { font-size: 70%; text-align: center; margin-top: 1em; }

  a.note { font-size: 80%; vertical-align: top; text-decoration: none;}
  div.footnotes { font-size: 90%; margin-top: 3em; }
  div.footnotes ul { list-style-type: none; }
  div.footnotes li { text-indent: -2em; }